Subject: Re: how to avoid setting time/date when auto-net-installing?

From: [email-masked] (Casper H.S. Dik)
Date: 29 Jan 1994 11:52:24 GMT

[email-masked] (Erez "HWank1" Zadok) writes:

}I've setup a completely automatic network installation server, and was able
}to install a client by using "boot net - install" from the prom monitor.
}All went well, but I was unable to avoid the need to manually confirm that
}the time and date were actually correct.  In all cases the time and date
}were correct, and even if they were not, I don't care -- I want the
}automatic installation to continue without the need for manual intervention.

This is actually documented:  you need a timehost alias in your NIS/NIS+
host maps and you need a timezone map/table  (format is Timezone Domainname)

Casper